| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCompressVertex Member List

This is the complete list of members for csCompressVertex, including all inherited members.

new_idx | csCompressVertex |
orig_idx | csCompressVertex |
used | csCompressVertex |
x | csCompressVertex |
y | csCompressVertex |
z | csCompressVertex |